// dllmain.h : Declaration of module class.

class CctpciModule : public CAtlDllModuleT< CctpciModule >
{
public :
	DECLARE_LIBID(LIBID_ctpciLib)
	DECLARE_REGISTRY_APPID_RESOURCEID(IDR_CTPCI, "{BE04B663-A093-49F4-A23D-A7363F437F22}")
};

extern class CctpciModule _AtlModule;
